local AddName, AddonTable = ...
 
if GetLocale() ~= "koKR" then return end
local L = AddonTable.RegisterLocale("koKR")

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "레이드 보스 방어구 값\n"
L["ShadowWeaving"] = "|T"..select(3, GetSpellInfo(15258))..":0|t"..GetSpellLink(15258).."   "
L["Misery"] = "|T"..select(3, GetSpellInfo(33198))..":0|t"..GetSpellLink(33198).."   "
L["EbonPlague"] = "|T"..select(3, GetSpellInfo(51735))..":0|t"..GetSpellLink(51735).."   "
L["ThundraStalker"] = "|T"..select(3, GetSpellInfo(49202))..":0|t" .. L["DeathColor"] .. " 동토의 추적자|r  "
L["RageofRivendare"] = "|T"..select(3, GetSpellInfo(50117))..":0|t" .. L["DeathColor"] .. " 리븐데어의 분노|r  "
L["SurvivalofFittest"] = "|T"..select(3, GetSpellInfo(33853))..":0|t" .. L["DruidColor"] .. " 적자 생존|r  "
L["FaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t"..GetSpellLink(770).."   "
L["InsectSwarm"] = "|T"..select(3, GetSpellInfo(5570))..":0|t"..GetSpellLink(5570).."   "
L["EarthAndMoon"] = "|T"..select(3, GetSpellInfo(48506))..":0|t"..GetSpellLink(48506).."   "
L["ImprovedFaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t" .. L["DruidColor"] .. " 요정의 불꽃 연마|r  "
L["HuntersMark"] = "|T"..select(3, GetSpellInfo(53338))..":0|t"..GetSpellLink(53338).."   "
L["ImprovedHuntersMark"] = "|T"..select(3, GetSpellInfo(53338))..":0|t"..L["HunterColor"].."[사냥꾼의 징표 연마]   "
L["GlyphHuntersMark"] = GetSpellLink(56829).."   "
L["ScorpidSting"] = "|T"..select(3, GetSpellInfo(3043))..":0|t"..GetSpellLink(3043).."   "
L["WintersChill"] = "|T"..select(3, GetSpellInfo(12579))..":0|t"..GetSpellLink(12579).."   "
L["ImprovedScorch"] = "|T"..select(3, GetSpellInfo(2948))..":0|t"..GetSpellLink(22959).."   "
L["MoltenFury"] = "|T"..select(3, GetSpellInfo(31679))..":0|t" .. L["MageColor"] .. " 타오르는 격노|r  "
L["FireVulnerability"] = "|T"..select(3, GetSpellInfo(38715))..":0|t" .. L["MageColor"] .. " 화염 저항력 약화|r  "
L["HeartCrusader"] = "|T"..select(3, GetSpellInfo(20337))..":0|t"..GetSpellLink(54499).."   "
L["Crusade"] = "|T"..select(3, GetSpellInfo(31866))..":0|t" .. L["PalColor"] .. " 성전|r  "
L["Vengeance"] = "|T"..select(3, GetSpellInfo(20049))..":0|t"..GetSpellLink(20053).."   "
L["Hemorrhage"] = "|T"..select(3, GetSpellInfo(16511))..":0|t"..GetSpellLink(65954).."   "
L["SavageCombat"] = "|T"..select(3, GetSpellInfo(58413))..":0|t" .. L["RogueColor"] .. " 야만적인 전투|r  "
L["MasterPoisoner"] = "|T"..select(3, GetSpellInfo(31226))..":0|t" .. L["RogueColor"] .. " 독의 대가|r  "
L["ExposeArmor"] = "|T"..select(3, GetSpellInfo(8647))..":0|t"..GetSpellLink(48669).."   "
L["Stormstrike"] = "|T"..select(3, GetSpellInfo(17364))..":0|t"..GetSpellLink(32175).."   "
L["TotemOfWrath"] = "|T"..select(3, GetSpellInfo(30706))..":0|t"..GetSpellLink(57663).."   "
L["SunderArmor"] = "|T"..select(3, GetSpellInfo(58567))..":0|t"..GetSpellLink(47467).."   "
L["BloodFrenzy"] = "|T"..select(3, GetSpellInfo(29836))..":0|t" .. L["WarColor"] .. " 피의 광기|r  "
L["ShadowVulnerability"] = "|T"..select(3, GetSpellInfo(36276))..":0|t"..GetSpellLink(36276).."   "
L["ShadowMastery"] = "|T"..select(3, GetSpellInfo(17800))..":0|t"..GetSpellLink(17800).."   "
L["CurseofElements"] = "|T"..select(3, GetSpellInfo(1490))..":0|t"..GetSpellLink(47865).."   "
L["CurseOfWeak"] = "|T"..select(3, GetSpellInfo(702))..":0|t"..GetSpellLink(50511).."   "
L["BeastSlaying"] = "|T"..select(3, GetSpellInfo(20557))..":0|t"..GetSpellLink(20557).."   "

L["TipsAndInfo"] = L["Green"] .. "팁과 정보! |r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat! \n이 스탯은 현재 대상과 상호작용하고 스케일링됩니다! |r\n\n"
L["NPCPlus3"] = "+3레벨 \n"
L["NPCPlus4"] = "+4레벨 \n"
L["NPC1to5"] = "+1~ +5레벨 \n"
L["NPCAnyLevel"] = "아무 레벨 \n"
L["NPCSameLevel"] = "동일 레벨 \n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[기본값] |r\n"
L["ScalingText"] = L["Green"] .. "\n[대상 스케일링] |r\n"

L["CommonScaling"] = "이 스탯은 다른 스탯들과 함께 스케일링 됩니다. \n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[강화된]|r\n" .. "툴팁은 특성, 버프, 보석, 마부 등을 포함하여 최고의 정확도을 제공합니다 \n\n" .. L["Green"] .. "[기본]|r\n" .. "툴팁은 추가내용 없이 캐릭터 패널에 표시되는 기본값을 표시합니다"
L["Percent_RatingTooltip"] = L["Green"] .. "[퍼센트는]|r\n" .. "이 스탯의 백분율 값을 표시합니다 \n\n" .. L["Green"] .. "[수치는]|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Main_Off_HandTooltip"] = L["Green"] .. "[주무기는]|r\n" .. "이 스탯의 주무기 값을 표시합니다 \n\n" .. L["Green"] .. "[보조무기는]|r\n" .. "이 스탯의 보조무기 값을 표시합니다"
L["Level_Same_BossTooltip"] = L["Green"] .. "[동일레벨은]|r\n" .. "자신과 같은 레벨의 NPC에 대한 값을 표시합니다 \n\n" .. L["Green"] .. "[보스레벨은]|r\n" .. "자신보다 1~5레벨 높은 NPC에 대한 값을 표시합니다"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[피치명은]|r\n" .. "도트뎀의 감소와 치명타 피격 확률의 감소를 표시합니다 \n\n" .. L["Green"] .. "[뎀감은]|r\n" .. "플레이어와 소환수로부터 받는 모든 피해 감소율을 표시합니다"
L["Chance_ReductionTooltip"] = L["Green"] .. "[확률은]|r\n" .. "치명타에 맞을 확률을 표시합니다 \n\n" .. L["Green"] .. "[감소는]|r\n" .. "치명이뮨에 도달하기 위한 감소값을 표시합니다"
L["Total_RatingTooltip"] = L["Green"] .. "[모두는]|r\n" .. "기본값과 보너스를 모두 포함하는 총 방어숙련도 값을 표시합니다 \n\n" .. L["Green"] .. "[수치는]|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[최대는]|r\n" .. "데미지의 최대값을 표시합니다 \n\n" .. L["Green"] .. "[평균은]|r\n" .. "최대값을 평균값으로 바꿔줍니다"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[평상시는]|r\n" .. "캐스팅중이 아닐 때 5초룰 외의 마나재생을 표시합니다 \n\n" .. L["Green"] .. "[캐스팅은]|r\n" .. "캐스팅 중 마나 재생을 표시합니다"
L["World_RealmTooltip"] = L["Green"] .. "[월드는]|r\n" .. "컴퓨터와 게임 월드간 연결의 게임내 지연시간을 표시합니다 \n\n" .. L["Green"] .. "[서버는]|r\n" .. "컴퓨터와 블리자드 서버간 연결 평균 지연 시간을 밀리초 단위로 표시합니다"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[주무기는]|r\n" .. "이 스탯의 주무기 값을 표시합니다 \n\n" .. L["Green"] .. "[보조무기는]|r\n" .. "이 스탯의 보조무기 값을 표시합니다 \n\n" .. L["Green"] .. "[자동은]|r\n" .. "양손인지 쌍수인지를 자동으로 감지하고 그에 따른 스탯을 표시합니다 \n"
L["Total_Equipped_BagsTooltip"] = L["Green"] .. "[총합]|r\n" .. "장비한 장비와 가방에 담긴 장비의 총 수리 비용을 표시합니다 \n\n" .. L["Green"] .. "[갖추어 준]|r\n" .. "장착 장비의 수리 비용만 표시 \n\n" .. L["Green"] .. "[자루]|r\n" .. "가방에 있는 장비의 수리 비용만 표시"
L["Heroism_ValorTooltip"] = L["Green"] .. "[무용]|r\n" .. "영웅의 문양 수량을 표시합니다 \n\n" .. L["Green"] .. "[용맹]|r\n" .. "용맹의 상징 수량을 표시합니다"
L["Shards_MarksTooltip"] = L["Green"] .. "[파편]|r\n" .. "돌지기의 조각 수량을 표시합니다 \n\n" .. L["Green"] .. "[훈장]|r\n" .. "겨울손아귀 명예 훈장의 수량을 표시합니다"
L["Honor_ArenaTooltip"] = L["Green"] .. "[명예]|r\n" .. "총 명예 점수를 표시합니다 \n\n" .. L["Green"] .. "[투기장]|r\n" .. "총 투기장 화재를 표시합니다"
L["Player_PetTooltip"] = L["Green"] .. "[플레이어]|r\n" .. "플레이어의 마법 저항력 표시 \n\n" .. L["Green"] .. "[애완동물]|r\n" .. "펫의 마법 저항력을 표시합니다"
L["Mood_DamageTooltip"] = L["Green"] .. "[분위기]|r\n" .. "애완 동물의 기분에 대한 정보 표시 \n\n" .. L["Green"] .. "[뎀감은]|r\n" .. "애완 동물의 손상 수정자를 표시합니다"
L["Speed_StaticTooltip"] = L["Green"] .. "실시간|r\n" .. "캐릭터의 모든 이동 속도를 실시간으로 표시합니다(서기, 달리기, \n수영, 비행, RP 걷기 등) \n\n" .. L["Green"] .. "정적|r\n" .. "캐릭터의 이동 속도는 정적이며 \n이동 방법이 변경될 때만 변경됩니다"


L["Display_MainHandTooltip"] = L["Green"] .. "[주무기만은]|r\n" .. "해당되는 경우 보조무기의 자동 표시를 비활성화합니다"
L["Display_AverageTooltip"] = L["Green"] .. "[평균은]|r\n" .. "최대값을 평균값으로 바꿔줍니다"
L["Display_BasicTooltip"] = L["Green"] .. "[기본은]|r\n" .. "추가사항 없이 캐릭터 창에 표시되는 기본값 만을 표시합니다"
L["Display_SimulateTooltip"] = "시뮬레이트는 \n전투에서 수행한 실제 수치에서 수집한 통계 값을 보여줍니다. \n\n트래커는 전투에 들어가 \n다시 피해를 입히면 재설정됩니다"

L["AP"] = "전투력"
L["APAbrev"] = "전투력"
L["APMenu"] = "전투력"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "근접 전투력 \n" .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["DMG"] = "데미지"
L["DMGAbrev"] = "데미지"
L["DMGMenu"] = "데미지"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"].. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] .. "\n" .. L["RageofRivendare"] .. L["BeastSlaying"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. "이 스탯은 공속과 데미지에 의한 보정을 받습니다"

L["Crit"] = "치명"
L["CritAbrev"] = "치명"
L["CritMenu"] = "치명타 확률"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "근접 치명타 확률. PvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "치명+"
L["CritBossAbrev"] = "치명+"
L["CritBossMenu"] = "치명 vs 보스"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 근접 치명타 값. 모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "치명 캡"
L["CritCapAbrev"] = "치명캡"
L["CritCapMenu"] = "치명타 캡"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "보스에 대한 치명타 캡을 표시합니다. 이 스탯은 사용중인 무기에 의해 스케일링됩니다 \n" .. L["Red"] .. "붉은색 치명타캡 값|r은 치명타 캡에 도달했다는 것을 알려줍니다 \n\n"

L["Hit"] = "적중"
L["HitAbrev"] = "적중"
L["HitMenu"] = "적중"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "근접 적중을 표시합니다 (퍼센트, 수치, 모두) \n" .. L["Green"] .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다"

L["HasteMelee"] = "가속"
L["HasteMeleeAbrev"] = "가속"
L["HasteMeleeMenu"] = "가속"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "근접 가속을 표시합니다 (퍼센트, 수치, 모두)"

L["weaponSpeed"] = "공격속도"
L["weaponSpeedAbrev"] = "공속"
L["weaponSpeedMenu"] = "공격속도"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = "근접 공격속도를 표시합니다 (주무기, 보조무기, 자동)"

L["Expertise"] = "숙련도"
L["ExpertiseAbrev"] = "숙련"
L["ExpertiseMenu"] = "숙련도"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "공격이 회피되거나 무기막기에 막힐 (확률, 수치, 모두) \n" .. L["Green"] .. "녹색 값|r은 숙련도값 목표를 달성했음을 알려줍니다"

L["ArmorPen"] = "방어구 관통"
L["ArmorPenAbrev"] = "방관"
L["ArmorPenMenu"] = "방어구 관통"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "대상의 방어도가 무시될 (확률, 수치, 모두)"

L["NPCArmor"] = "방어력+"
L["NPCArmorAbrev"] = "방어력+"
L["NPCArmorMenu"] = "보스 방어력"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "보스NPC의 방어도값. 방어도값을 표시하려면 대상을 선택해야 합니다 \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "데미지-"
L["BossReducAbrev"] = "데미지-"
L["BossReducMenu"] = "데미지 감소"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "보스NPC의 방어도에 기반한 물리피해 감소 비율 \n일반몹을 대상잡을 경우, 방어력 감소 디버프의 총 값이 표시됩니다 \n감소값을 표시하려면 대상을 선택해야 합니다 \n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "빗맞힘"
L["MeleeMissAbrev"] = "빗맞힘"
L["MeleeMissMenu"] = "빗맞힘률"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "NPC에 대한 근접무기의 빗맞힘률 (동일레벨, 보스레벨, 모두)" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "마력 회피"
L["AvoidanceAbrev"] = "마력 회피"
L["AvoidanceMenu"] = "마력 회피"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["Green"] .. "녹색의 회피|r값은 회피 한도에 도달했음을 나타냅니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "강타"
L["CrushingAbrev"] = "강타"
L["CrushingMenu"] = "강타"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "강타에 맞을 확률입니다 \n" .. L["Green"] .. "녹색 강타|r 값은 당신이 강타에 맞지 않는다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "치명피격률"
L["CritReceivedAbrev"] = "치명-"
L["CritReceivedMenu"] = "치명피격률" 
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. "치명타 적중 확률 \n" .. L["Green"] .. "녹색 치명타 율|r은 치명타 면역을 나타냅니다 \n" .. L["Red"] .. "붉은색 치명피격|r률은 치명타 맞을 확률이 존재한다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "탄력도"
L["ResilienceAbrev"] = "탄력"
L["ResilienceMenu"] = "탄력도"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "탄력도는 피치명과 플레이어 뎀감률을 표시합니다"

L["Armor"] = "갑옷"
L["ArmorAbrev"] = "갑옷"
L["ArmorMenu"] = "갑옷"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "보정을 포함한 방어도값 입니다 \n" .. L["Red"] .. "붉은색 방어도 값|r은 디버프의 영향을 받고 있음을 알려줍니다"	

L["Mitigation"] = "데미지 감소"
L["MitigationAbrev"] = "뎀감"
L["MitigationMenu"] = "데미지 감소"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "데미지 감소 퍼센트입니다 \n" .. L["Green"] .. "녹색 데미지 감소 값|r은 뎀감 캡에 도달했다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "방어 숙련"
L["DefenseStatAbrev"] = "방숙"
L["DefenseStatMenu"] = "방어 숙련도"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "방어 숙련도를 표시합니다(종합, 수치, 모두) \n" .. L["Green"] .. "녹색의 방어 숙련도 값|r은 레이드 보스에 대한 방숙 캡에 도달했음을 알려줍니다"

L["HitReduction"] = "피격률 감소"
L["HitReductionAbrev"] = "피격률 감소"
L["HitReductionMenu"] = "피격률 감소"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "특성이나 디버프에 의한 물리공격의 피격률 감소입니다 \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "회피율"
L["DodgeAbrev"] = "회피"
L["DodgeMenu"] = "회피율"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "공격을 회피할 확률입니다(퍼센트, 수치, 모두)"

L["Parry"] = "무기막기"
L["ParryAbrev"] = "무막"
L["ParryMenu"] = "무기막기"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "공격을 무기막기할 확률입니다(퍼센트, 수치, 모두)"

L["Block"] = "방패막기"
L["BlockAbrev"] = "방막"
L["BlockMenu"] = "방패막기"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "공격을 방패막기할 확률입니다(퍼센트, 수치, 모두)"

L["RAP"] = "원거리 전투력"
L["RAPAbrev"] = "원거리전투력"
L["RAPMenu"] = "전투력"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "원거리 전투력 \n"  .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. L["Green"] .. "녹색 값|r은 사냥꾼의 징표가 대상에 적용되었다는 것을 알려줍니다 \n" .. L["ScalingText"] .. L["HuntersMark"] .. L["GlyphHuntersMark"] .. L["ImprovedHuntersMark"]

L["RDMG"] = "원거리 데미지"
L["RDMGAbrev"] = "원거리데미지"
L["RDMGMenu"] = "데미지"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"] .. L["BeastSlaying"]

L["rDPS"] = "원거리 DPS"
L["rDPSAbrev"] = "원거리DPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "DPS를 표시합니다. (최대, 평균, 모두) \n" .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 표시해줍니다 \n\n" .. "이 스탯은 공속과 데미지에 의한 보정을 받습니다"

L["RangedCrit"] = "원거리 치명"
L["RangedCritAbrev"] = "원거리치명"
L["RangedCritMenu"] = "치명타율"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "치명타 확률을 표시합니다(퍼센트, 수치, 모두) \nPvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "원거리 치명+"
L["RangedCritBossAbrev"] = "원거리치명+"
L["RangedCritBossMenu"] = "치명타율 vs 보스"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 원거리 치명타 값. \n모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "원거리 적중"
L["RangedHitAbrev"] = "원거리적중"
L["RangedHitMenu"] = "적중"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "원거리 적중을 표시합니다.(퍼센트, 수치, 모두) \n" .. L["Green"] .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다"

L["HasteRanged"] = "원거리 가속"
L["HasteRangedAbrev"] = "원거리가속"
L["HasteRangedMenu"] = "가속"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "원거리 가속을 표시합니다.(퍼센트, 수치, 모두)"

L["RangedPen"] = "원거리 방관"
L["RangedPenAbrev"] = "원거리방관"
L["RangedPenMenu"] = "방어구 관통"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "원거리 공격으로 대상의 방어도를 무시할 확률입니다"

L["rangedSpeed"] = "원거리 공격 속도"
L["rangedSpeedAbrev"] = "원거리공속"
L["rangedSpeedMenu"] = "공격 속도"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "착용 중인 원거리 무기의 공격 속도입니다"

L["RangedMiss"] = "원거리 빗맞힘률"
L["RangedMissAbrev"] = "원거리빗맞힘"
L["RangedMissMenu"] = "빗맞힘률"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "원거리 빗맞힘률을 표시합니다 (동일 레벨, 보스 레벨, 모두)" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "화염"
L["FireAbrev"] = "화염"
L["FireMenu"] = "화염 주문력"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "화염 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. L["MoltenFury"] .. L["EbonPlague"] .. "\n" .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Frost"] = "냉기"
L["FrostAbrev"] = "냉기"
L["FrostMenu"] = "냉기 주문력"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "냉기 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["Arcane"] = "비전"
L["ArcaneAbrev"] = "비전"
L["ArcaneMenu"] = "비전 주문력"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "비전 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["Shadow"] = "암흑"
L["ShadowAbrev"] = "암흑"
L["ShadowMenu"] = "암흑 주문력"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "암흑 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] .. L["CurseofElements"] .. L["EbonPlague"] .. "\n" .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Nature"] = "자연"
L["NatureAbrev"] = "자연"
L["NatureMenu"] = "자연 주문력"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "자연 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Healing"] = "치유"
L["HealingAbrev"] = "힐"
L["HealingMenu"] = "주문 치유량"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "주문 치유량"

L["Holy"] = "신성"
L["HolyAbrev"] = "신성"
L["HolyMenu"] = "신성 주문력"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "신성 데미지 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["SpellCrit"] = "주문 치명"
L["SpellCritAbrev"] = "주문치명"
L["SpellCritMenu"] = "치명타 확률"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "치명타 확률을 표시합니다(퍼센트, 수치, 모두) \nPvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. "\n" .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "주문 치명+"
L["SpellCritBossAbrev"] = "주문치명+"
L["SpellCritBossMenu"] = "치명 vs 보스"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 주문 치명타 값. 모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. "\n" .. L["ImprovedFaerieFire"]

L["SpellHit"] = "주문 적중"
L["SpellHitAbrev"] = "주문적중"
L["SpellHitMenu"] = "적중"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "주문 적중을 표시합니다 (퍼센트, 수치, 모두) \n" .. L["Green"] .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다 \n" ..  L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "주문 가속"
L["HasteCasterAbrev"] = "주문가속"
L["HasteCasterMenu"] = "가속"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "주문 가속을 표시합니다 (퍼센트, 수치, 모두)"

L["SpellPenetration"] = "주문 관통"
L["SpellPenetrationAbrev"] = "주문관통"
L["SpellPenetrationMenu"] = "관통"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "주문이 타겟의 주문 저항을 무시할 확률입니다"

L["SpellMiss"] = "주문 빗맞힘률"
L["SpellMissAbrev"] = "주문빗맞힘"
L["SpellMissMenu"] = "빗맞힘률"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "주문 빗맞힘률을 표시합니다 (동일 레벨, 보스 레벨, 모두)"

L["ManaRegen"] = "마젠2"
L["ManaRegenAbrev"] = "마젠2"
L["ManaRegenMenu"] = "마젠2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "2초당 마나 회복량을 표시합니다"

L["MP5"] = "마젠5"
L["MP5Abrev"] = "마젠5"
L["MP5Menu"] = "마젠5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "5초당 마나 회복량을 표시합니다"

L["FireResist"] = "화염 저항"
L["FireResistAbrev"] = "화저"
L["FireResistMenu"] = "화염 저항"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "화염 주문 데미지에 대한 저항값을 표시합니다"

L["FrostResist"] = "냉기 저항"
L["FrostResistAbrev"] = "냉저"
L["FrostResistMenu"] = "냉기 저항"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = "냉기 주문 데미지에 대한 저항값을 표시합니다"

L["ShadowResist"] = "암흑 저항"
L["ShadowResistAbrev"] = "암저"
L["ShadowResistMenu"] = "암흑 저항"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = "암흑 주문 데미지에 대한 저항값을 표시합니다"

L["ArcaneResist"] = "바전 저항"
L["ArcaneResistAbrev"] = "비저"
L["ArcaneResistMenu"] = "비전 저항"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = "비전 주문 데미지에 대한 저항값을 표시합니다"

L["NatureResist"] = "자연 저항"
L["NatureResistAbrev"] = "자저"
L["NatureResistMenu"] = "자연 저항"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = "자연 주문 데미지에 대한 저항값을 표시합니다"

L["ItemLevel"] = "아이템 레벨"
L["ItemLevelAbrev"] = "템렙"
L["ItemLevelMenu"] = "아이템 레벨"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = "현재 착용 장비의 평균 아이템 레벨을 표시합니다"

L["Emblems"] = "훈장"
L["EmblemsAbrev"] = "훈장"
L["EmblemsMenu"] = "훈장"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = "훈장의 보유 개수를 표시합니다(무용, 용맹, 모두)"

L["Conquest"] = "정복의"
L["ConquestAbrev"] = "정복의"
L["ConquestMenu"] = "정복의 문장"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "정복의 상징 수량 표시"

L["StoneShard"] = "겨울"
L["StoneShardAbrev"] = "겨울"
L["StoneShardMenu"] = "겨울손아귀"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "돌 수호자의 조각, 겨울손아귀의 명예 훈장 또는 둘 다의 수량을 표시합니다"

L["PvP"] = "PvP 점수"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP 점수"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "총 명예 점수, 투기장 점수 또는 둘 다를 표시합니다"

L["Speed"] = "이속"
L["SpeedAbrev"] = "이속"
L["SpeedMenu"] = "이동속도"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "플레이어의 이동속도를 실시간으로 표시합니다 \n" .. L["Red"] .. "붉은색|r은 평소보다 느린 것을 나타냅니다"

L["TargetSpeed"] = "대상 이속"
L["TargetSpeedAbrev"] = "이속+"
L["TargetSpeedMenu"] = "대상 이동속도"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "대상의 이동속도를 실시간으로 표시합니다 \n" .. L["Red"] .. "붉은|r색은 평소보다 느린 것을 나타냅니다 \n" .. L["ScalingText"] .. "표적 NPC"

L["Durability"] = "내구도"
L["DurabilityAbrev"] = "내구"
L["DurabilityMenu"] = "내구도"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "현재 착용중인 장비와 무기의 내구도 퍼센트를 표시합니다"

L["RepairCost"] = "수리"
L["RepairCostAbrev"] = "수리"
L["RepairCostMenu"] = "수리 비용"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "총 장비, 장착 장비 또는 가방 내 장비의 수리 비용"

L["BuffCounter"] = "버프"
L["BuffCounterAbrev"] = "버프"
L["BuffCounterMenu"] = "플레이어 버프"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = "플레이어에게 적용된 버프 개수의 총합을 표시합니다"

L["DebuffCounter"] = "디버프"
L["DebuffCounterAbrev"] = "디벞"
L["DebuffCounterMenu"] = "디버프"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "플레이어에게 적용된 디버프 개수의 총합을 표시합니다 \n" .. L["ScalingText"] .. "표적 NPC"

L["Lag"] = "핑"
L["LagAbrev"] = "핑"
L["LagMenu"] = "핑"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "골드"
L["MoneyAbrev"] = "골"
L["MoneyMenu"] = "골드"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "현재 캐릭터가 소유중인 총 골드를 표시합니다"

L["petAP"] = "전투력"
L["petAPAbrev"] = "전투력"
L["petAPMenu"] = "전투력"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["petDMG"] = "데미지"
L["petDMGAbrev"] = "데미지"
L["petDMGMenu"] = "데미지"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. L["Red"] .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["petSpell"] = "주문"
L["petSpellAbrev"] = "주문"
L["petSpellMenu"] = "주문"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "치명"
L["petCritAbrev"] = "치명"
L["petCritMenu"] = "치명"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "DPS"
L["petDPSAbrev"] = "DPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "공격 속도"
L["petAtkSpeedAbrev"] = "공격 속도"
L["petAtkSpeedMenu"] = "공격 속도"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "갑옷"
L["petArmorAbrev"] = "갑옷"
L["petArmorMenu"] = "갑옷"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. L["Red"] .. "붉은색 방어도 값|r은 디버프의 영향을 받고 있음을 알려줍니다"

L["petMood"] = "상태"
L["petMoodAbrev"] = "상태"
L["petMoodMenu"] = "상태"
L["petMoodTip"] = ""
L["petMoodDescription"] = ""

L["Strength"] = "힘"
L["StrengthAbrev"] = "힘"
L["StrengthMenu"] = "힘"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "민첩"
L["AgilityAbrev"] = "민첩"
L["AgilityMenu"] = "민첩"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "체력"
L["StaminaAbrev"] = "체력"
L["StaminaMenu"] = "체력"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "지능"
L["IntellectAbrev"] = "지능"
L["IntellectMenu"] = "지능"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "정신력"
L["SpiritAbrev"] = "정신력"
L["SpiritMenu"] = "정신력"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""


------------------
--    Config    --
------------------

-- Fonts
L["Default Font"] = "기본 글꼴"
L["Thin"] = "얇게"
L["Thick"] = "굵게"
L["Monochrome"] = "외곽선"
L["Thin Monochrome"] = "얇은 모노크롬"
L["Thick Monochrome"] = "두꺼운 모노크롬"
L["None"] = "없음"
L["Left"] = "왼쪽"
L["Right"] = "오른쪽"

-- Fonts Settings
L["StatFontTip"] = "폰트"
L["StatFontSizeTip"] = "폰트 크기"
L["StatFontFlagsTip"] = "외곽선"

-- Settings tabs
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "폰트"
L["DisplayOrderMenu"] = "레이아웃"
L["DisplayOrderMenu"] = "정리하다"
L["EventsMenu"] = "이벤트"
L["ProfilesMenu"] = "프로필"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "숨기기"
L["HideHUDTip"] = "통계 HUD 숨기기"
L["LockHUD"] = "잠그기"
L["LockHUDTip"] = "통계 HUD 잠금"
L["PanelDisplay"] = "붙이다"
L["PanelDisplayTip"] = "캐릭터 패널에 부착"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = "배경색"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = "배경 알파"
L["ResetPosition"] = "위치 초기화"
L["ResetPositionTip"] = ""
L["HUDStrataTip"] = "프레임 지층"
L["MinimapGroupText"] = "미니맵"
L["Minimap"] = "표시"
L["MinimapTip"] = "미니맵 버튼을 보이기/숨기기. 미니맵 아이콘에 커서를 대면 빠른 접근 가능."
L["Lowest"] = "최저"
L["Low"] = "낮은"
L["Medium"] = "중간"
L["High"] = "높은"
L["Highest"] = "제일 높은"

-- Display Settings
L["StatIconsTip"] = "HUD 아이콘 표시"
L["StatIcons"] = "아이콘"
L["StatTextAbreviateTip"] = "스탯 이름 축약"
L["StatTextAbreviate"] = "축약"
L["StatTextCapsTip"] = "대문자 (한국 해당x)"
L["StatTextCaps"] = "모두 대문자"
L["StatTextColorTip"] = "텍스트 색상"
L["StatTextColor"] = ""
L["GroupOrderTip"] = "그룹에 의해 스탯을 정렬"
L["GroupOrder"] = "그룹 정렬"
L["AlignmentText"] = "정렬 및 간격"
L["StatWidthTip"] = "텍스트 폭"
L["StatSpacingHTip"] = "가로 간격"
L["StatSpacingVTip"] = "세로 간격"
L["StatAlignmentTip"] = "정렬"
L["StatRowsTip"] = "줄"
L["DisplayMenu"] = "화면"

-- Stats Order
L["ClearAllColumns"] = "지우다"
L["Rows"] = "행 사전 설정"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"

L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = L["Green"] .. "통계 순서 |r\n" .. "통계가 표시되는 순서를 사용자 지정합니다. \n통계를 아래로 끌어다 놓으십시오. \n완료되면 적용을 누르십시오 \n\n" .. L["Green"] .. "열|r\n" .. "통계 옆에 있는 확인란을 선택하면 \n새 열의 시작이 표시됩니다. \n완료되면 적용을 누르십시오 \n\n" .. L["Green"] .. "행 사전 설정|r\n" .. "최대 4개의 행으로 구성된 사전 설정 레이아웃을 선택합니다. \n행은 열과 같이 수동으로 생성할 수도 있습니다. \n완료되면 적용을 누르십시오"

-- Events
L["EventEnable"] = "켜기"
L["EventEnableTip"] = "HUD 이벤트를 활성화하여 통계 HUD가 선택한 이벤트 동안에만 표시되도록 제한합니다. 전투에서 이벤트가 가장 높은 우선 순위를 갖습니다."
L["EventWorld"] = "오픈 월드"
L["EventWorldTip"] = L["Green"] .. "HUD 이벤트"
L["EventDungeon"] = "던전"
L["EventDungeonTip"] = ""
L["EventRaid"] = "습격"
L["EventRaidTip"] = ""
L["EventPvP"] = "PvP"
L["EventPvPTip"] = ""
L["EventArena"] = "투기장"
L["EventArenaTip"] = ""
L["EventCombat"] = "전투 중"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "퀵메뉴"
L["OpenClose"] = ""
L["RightClick"] = "우클릭"
L["EnableDisable"] = "HUD 켜기/끄기"
L["ShiftRightClick"] = "시프트 + 우클릭"
L["UnlockHUD"] = "HUD 잠금해제"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "HUD를 캐릭터 패널에 부착"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "캐릭터 패널에서 HUD 분리"

-- Settings Profile
L["Selected"] = "적용"
L["SelectProfile"] = "프로필 관리: 선택, 생성, 복사, 삭제. \n사용중인 프로필 삭제할 때, 다른프로필 선택해야됨."
L["ProfileSelected"] = "프로필"
L["ProfileUsed"] = "현재 사용중인 프로필은 삭제가 불가능합니다!"
L["NewProfile"] = "새 프로필"
L["CurrentProfile"] = "현재 프로필"
L["Create"] = "만들다"
L["Copy"] = "적용"
L["Delete"] = "삭제"
L["ConfirmDelete"] = "확인"
L["Cancel"] = "취소"
L["ProfileCopyDelete"] = "새 프로필을 선택, 삭제, 복사합니다."

-- Settings Options
L["OptionsTip"] = "확장 옵션"
L["Show"] = "표시"
L["ShowTip"] = ""

L["Enhanced"] = "강화"
L["Basic"] = "기본"
L["Damage"] = "데미지"
L["DamageTaken"] = "뎀감"
L["Percentage"] = "퍼센트"
L["Rating"] = "수치"
L["MainHand"] = "주무기"
L["OffHand"] = "보조무기"
L["SameLevel"] = "동일 레벨"
L["BossLevel"] = "보스 레벨"
L["Regen"] = "평상시 회복"
L["OutOfCombat"] = "평상시"
L["Casting"] = "캐스팅"
L["CritTaken"] = "피치명"
L["Total"] = "총합"
L["Equipped"] = "갖추어 준"
L["Bags"] = "자루"
L["Max"] = "최대"
L["World"] = "월드"
L["Realm"] = "서버"
L["Average"] = "평균"
L["Chance"] = "확률"
L["Reduction"] = "감소"
L["Auto"] = "자동"
L["Heroism"] = "무용"
L["Valor"] = "용맹"
L["StoneKeeper"] = "파편"
L["Marks"] = "훈장"
L["Honor"] = "명예"
L["Arena"] = "투기장"
L["Both"] = "모두"
L["Player"] = "플레이어"
L["Mood"] = "분위기"
L["Live"] = "실시간"
L["Static"] = "정적"
 
L["Settings"] = "설정"
L["Melee"] = "근접"
L["MeleeDescription"] = ""
L["Defense"] = "방어"
L["DefenseDescription"] = ""
L["Ranged"] = "원거리"
L["RangedDescription"] = ""
L["Spell"] = "주문"
L["SpellDescription"] = ""
L["Resistance"] = "저항"
L["ResistanceDescription"] = ""
L["Misc"] = "기타"
L["MiscDescription"] = ""
L["Pet"] = "애완동물"
L["PetDescription"] = ""

L["Display_Average"] = "평균"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "기본"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "주무기만 표시"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "시뮬레이트"
L["Display_SimulateTip"] = ""

L["Dec_Melee_CritTip"] = "반올림 소수점"
L["Dec_Melee_BossTip"] = "반올림 소수점"
L["Dec_Melee_CapTip"] = "반올림 소수점"
L["Dec_Melee_HitTip"] = "반올림 소수점"
L["Dec_Melee_HasteTip"] = "반올림 소수점"
L["Dec_Melee_PenTip"] = "반올림 소수점"
L["Dec_Melee_ExpTip"] = "반올림 소수점"
L["Dec_Melee_MissTip"] = "반올림 소수점"
L["Dec_Melee_DmgTip"] = "반올림 소수점"
L["Dec_Melee_AttSpTip"] = "반올림 소수점"
L["Dec_Def_AvoidanceTip"] = "반올림 소수점"
L["Dec_Def_CrushTip"] = "반올림 소수점"
L["Dec_Def_CritTip"] = "반올림 소수점"
L["Dec_Def_DefTip"] = "반올림 소수점"
L["Dec_Def_MitTip"] = "반올림 소수점"
L["Dec_Def_ResTip"] = "반올림 소수점"
L["Dec_Def_HitTip"] = "반올림 소수점"
L["Dec_Def_DodgeTip"] = "반올림 소수점"
L["Dec_Def_ParryTip"] = "반올림 소수점"
L["Dec_Def_BlockTip"] = "반올림 소수점"
L["Dec_Ranged_CritTip"] = "반올림 소수점"
L["Dec_Ranged_CritBossTip"] = "반올림 소수점"
L["Dec_Ranged_HitTip"] = "반올림 소수점"
L["Dec_Ranged_HasteTip"] = "반올림 소수점"
L["Dec_Ranged_PenTip"] = "반올림 소수점"
L["Dec_Ranged_MissTip"] = "반올림 소수점"
L["Dec_Ranged_AttSpTip"] = "반올림 소수점"
L["Dec_Spell_HitTip"] = "반올림 소수점"
L["Dec_Spell_HasteTip"] = "반올림 소수점"
L["Dec_Spell_CritTip"] = "반올림 소수점"
L["Dec_Spell_Crit_BossTip"] = "반올림 소수점"
L["Dec_Spell_HitTip"] = "반올림 소수점"
L["Dec_Spell_FireTip"] = "반올림 소수점"
L["Dec_Spell_FrostTip"] = "반올림 소수점"
L["Dec_Spell_ArcaneTip"] = "반올림 소수점"
L["Dec_Spell_ShadowTip"] = "반올림 소수점"
L["Dec_Spell_NatureTip"] = "반올림 소수점"
L["Dec_Spell_HolyTip"] = "반올림 소수점"
L["Dec_Spell_HealingTip"] = "반올림 소수점"
L["Dec_Spell_PenTip"] = "반올림 소수점"
L["Dec_Spell_MissTip"] = "반올림 소수점"
L["Dec_Spell_MP2Tip"] = "반올림 소수점"
L["Dec_Spell_MP5Tip"] = "반올림 소수점"
L["Dec_Misc_IlvlTip"] = "반올림 소수점"
L["Dec_Melee_StrTip"] = "반올림 소수점"
L["Dec_Melee_AgiTip"] = "반올림 소수점"
L["Dec_Def_StaminaTip"] = "반올림 소수점"
L["Dec_Spell_IntTip"] = "반올림 소수점"
L["Dec_Spell_SpirTip"] = "반올림 소수점"